/**
 * Pagination
 * 
 * MSI Product page header
 * @author Jeroen Butenaerts
 * @version 1.0
 * @package product-index-page
 */
.pagination {
	margin-bottom: 10px;
	margin-top: 10px;
}
.pagination > li > a,
.pagination > li > span {
	color: #fff;
	border: none;
	border-radius: 4px;
	font-size: 16px;
	font-weight: 600;
	line-height: 36px;
	min-width: 36px;
	outline: none;
	padding: 0 10px;
	text-transform: uppercase;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.pagination > li > a {
	background-color: #404040;
}
.pagination > li > a.focus,
.pagination > li > a:focus,
.pagination > li > a.hover,
.pagination > li > a:hover {
	background-color: #fff;
	color: #404040;
}
@media (hover: none) {
	.pagination > li > a.hover,
	.pagination > li > a:hover {
		background-color: #404040;
		color: #fff;
	}
}
.pagination > li > span {
	background-color: transparent;
	cursor: default;
}
.pagination > li > span.focus,
.pagination > li > span:focus,
.pagination > li > span.hover,
.pagination > li > span:hover {
	background-color: inherit;
	color: inherit;
}
.pagination > li + li a,
.pagination > li + li span {
	margin-left: 10px;
}
.pagination > li.active > a,
.pagination > li.active > a:focus,
.pagination > li.active > a:hover,
.pagination > li:active > a,
.pagination > li.active > span,
.pagination > li.active > span:focus,
.pagination > li.active > span:hover,
.pagination > li:active > span {
	background-color: #f00;
	color: #fff;
}
.pagination > li.disabled > a,
.pagination > li[disabled] > a,
.pagination > li.disabled > span,
.pagination > li[disabled] > span {
	background-color: #404040;
	color: #000;
	cursor: default;
	opacity: 0.5;
	pointer-events: none;
}
.pagination > .pagination-first > a,
.pagination > .pagination-first > span,
.pagination > .pagination-last > a,
.pagination > .pagination-last > span {
	width: 35px;
}
.pagination > .pagination-first > a:before,
.pagination > .pagination-first > span:before,
.pagination > .pagination-last > a:before,
.pagination > .pagination-last > span:before,
.pagination > .pagination-next > a:before,
.pagination > .pagination-next > span:before,
.pagination > .pagination-previous > a:before,
.pagination > .pagination-previous > span:before {
	font-family: buttonicons;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	margin-right: .5em;
	position: relative;
	speak: none;
	top: 0.05em;
}
.pagination > .pagination-first > a:before,
.pagination > .pagination-first > span:before {
  content: '\e900';
}
.pagination > .pagination-last > a:before,
.pagination > .pagination-last > span:before {
  content: '\e901';
}
.pagination > .pagination-next > a:before,
.pagination > .pagination-next > span:before {
  content: '\e902';
}
.pagination > .pagination-previous > a:before,
.pagination > .pagination-previous > span:before {
  content: '\e903';
}
